<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="hr">
	<id>https://enciklopedija.cc/index.php?action=history&amp;feed=atom&amp;title=Modul%3AVremenska_crta_datuma_izlazaka%2Fstyles.css</id>
	<title>Modul:Vremenska crta datuma izlazaka/styles.css - Povijest promjena</title>
	<link rel="self" type="application/atom+xml" href="https://enciklopedija.cc/index.php?action=history&amp;feed=atom&amp;title=Modul%3AVremenska_crta_datuma_izlazaka%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://enciklopedija.cc/index.php?title=Modul:Vremenska_crta_datuma_izlazaka/styles.css&amp;action=history"/>
	<updated>2026-07-15T09:16:50Z</updated>
	<subtitle>Povijest promjena ove stranice na wikiju</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://enciklopedija.cc/index.php?title=Modul:Vremenska_crta_datuma_izlazaka/styles.css&amp;diff=772672&amp;oldid=prev</id>
		<title>Suradnik10 u (test) 11:23, 18. svibanj 2026.</title>
		<link rel="alternate" type="text/html" href="https://enciklopedija.cc/index.php?title=Modul:Vremenska_crta_datuma_izlazaka/styles.css&amp;diff=772672&amp;oldid=prev"/>
		<updated>2026-05-18T11:23:36Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;hr&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←Starija inačica&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Inačica od 18. svibanj 2026. u 11:23&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Redak 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Redak 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;{{&lt;/del&gt;pp-template&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}} &lt;/del&gt;*/&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* pp-template */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.release-timeline {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.release-timeline {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	float: right !important; /* Minerva uses !important */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	float: right !important; /* Minerva uses !important */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Suradnik10</name></author>
	</entry>
	<entry>
		<id>https://enciklopedija.cc/index.php?title=Modul:Vremenska_crta_datuma_izlazaka/styles.css&amp;diff=772671&amp;oldid=prev</id>
		<title>Suradnik10: Suradnik10 premješta stranicu Ćanjib na Modul:Vremenska crta datuma izlazaka/styles.css bez preusmjeravanja</title>
		<link rel="alternate" type="text/html" href="https://enciklopedija.cc/index.php?title=Modul:Vremenska_crta_datuma_izlazaka/styles.css&amp;diff=772671&amp;oldid=prev"/>
		<updated>2026-05-18T11:21:54Z</updated>

		<summary type="html">&lt;p&gt;Suradnik10 premješta stranicu &lt;a href=&quot;/index.php?title=%C4%86anjib&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Ćanjib (stranica ne postoji)&quot;&gt;Ćanjib&lt;/a&gt; na &lt;a href=&quot;/wiki/Modul:Vremenska_crta_datuma_izlazaka/styles.css&quot; title=&quot;Modul:Vremenska crta datuma izlazaka/styles.css&quot;&gt;Modul:Vremenska crta datuma izlazaka/styles.css&lt;/a&gt; bez preusmjeravanja&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;hr&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←Starija inačica&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Inačica od 18. svibanj 2026. u 11:21&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;hr&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Nema razlike inačica)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Suradnik10</name></author>
	</entry>
	<entry>
		<id>https://enciklopedija.cc/index.php?title=Modul:Vremenska_crta_datuma_izlazaka/styles.css&amp;diff=772670&amp;oldid=prev</id>
		<title>Suradnik10: preuzeto s hr.wikipedije</title>
		<link rel="alternate" type="text/html" href="https://enciklopedija.cc/index.php?title=Modul:Vremenska_crta_datuma_izlazaka/styles.css&amp;diff=772670&amp;oldid=prev"/>
		<updated>2026-05-18T11:21:30Z</updated>

		<summary type="html">&lt;p&gt;preuzeto s hr.wikipedije&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nova stranica&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.release-timeline {&lt;br /&gt;
	float: right !important; /* Minerva uses !important */&lt;br /&gt;
	clear: right !important; /* Minerva uses !important */&lt;br /&gt;
	width: auto !important; /* Minerva uses !important */&lt;br /&gt;
	flex: 1 1 100%;&lt;br /&gt;
	margin: 0 0 .3em 1em;&lt;br /&gt;
	padding: .75em 1em;&lt;br /&gt;
	font-size: 80%;&lt;br /&gt;
	line-height: .9;&lt;br /&gt;
	border-collapse: separate;&lt;br /&gt;
	border-spacing: 0 1px;&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.rt-left {&lt;br /&gt;
	float: left !important; /* Minerva uses !important */&lt;br /&gt;
	clear: left !important; /* Minerva uses !important */&lt;br /&gt;
	margin: 0 1em 0 .3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.release-timeline &amp;gt; caption {&lt;br /&gt;
	padding: .4em .4em .2em;&lt;br /&gt;
	font-size: 112.5%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	display: table-caption;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 720px) {&lt;br /&gt;
	.release-timeline {&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
		float: none; /* don&amp;#039;t assume Minerva is the only small skin */&lt;br /&gt;
		clear: both;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		margin: 0 0 .3em 0;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.release-timeline &amp;gt; caption {&lt;br /&gt;
		white-space: normal;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.release-timeline .rt-opis {&lt;br /&gt;
	padding-top: .3em;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.release-timeline td,&lt;br /&gt;
.release-timeline th {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: .4em;&lt;br /&gt;
	background: none;&lt;br /&gt;
	font: inherit;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.release-timeline td {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.release-timeline th {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.release-timeline .rt-prvi {&lt;br /&gt;
	padding: .4em .4em .2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.release-timeline .rt-next,&lt;br /&gt;
.release-timeline .rt-zadnji {&lt;br /&gt;
	padding: .2em .4em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Suradnik10</name></author>
	</entry>
</feed>